2 Replies Latest reply on Aug 11, 2011 7:53 AM by miscudie

    Policy Invoker Service error when deploying package - LD9.0 SP2

    Rookie

      Hello to all!

       

      I am receiving the following "Policy Invoker Service" error when I deploy a package to an office server running Windows Server 2003 Enterprise. Recently, I have applied the LD90SP2 OSD patch from 0428. Since then, I have been having this issue. Can I please ask for y our help (I'm on hold with Landesk support, but need to go to a meeting).

      Policy Invoker Error.png